@media (min-width:1025px) and (max-width:1600px) {

.home-banner-slider {  overflow:hidden; }

.product-detail .detail-prew #slider { /*height:420px;*/ overflow:hidden;}

 .product-detail .detail-prew #slider li a img {  max-height:100%;  max-width: 460px !important; }

}


@media (min-width:1025px) and (max-width:1200px) {
.products-box .product-btn a { width: 90px }
.pro-listing .list-popup { max-width:100% }
.footer-link-info { margin-right: 20px }
.productSubmitInput { width: 95px }
.cust-order .block .de-section h5 { font-size: 14px; width: 115px }
.pro-listing .left-side .category li label.control { font-size: 14px; padding-left: 30px }

.cust-order .block .de-section.active:before { top:61px;  }
.cust-order .block .de-section.active:after {  top:62px; }

.team-list .cont { height:300px; }


.slider-content {
	position: relative;
	top: -40px;
	left: 7%;
}


}
@media (min-width:994px) and (max-width:1024px) {
#navsub_1448702_983135>li:first-child, .footer-link-info { margin-right: 20px }
.productSubmitInput, .products-box .product-btn a { width: 90px }
.pro-listing .list-popup { max-width: 100% }

.pro-listing .list-popup .left-part h2 { font-size:24px; }

.footer-lets-connect .send-btn .all-btn { font-size: 11px }
.li_sd { height: 100px }
.pro-listing .left-side .category li label.control { width: 170px; font-size: 14px; padding-left: 30px }
.cust-order .block .de-section h5 { font-size: 14px; width: 100px }
.rl_mo.owl-carousel.owl-theme .owl-carousel .owl-nav .owl-next { right: 15px }
.rl_mo.owl-carousel.owl-theme .owl-carousel .owl-nav .owl-prev { left: 15px }
.header-menu-part ul li a { padding: 10px }
.base.radiolist span.prc, .radiolist spam.name { width: 100%; float: none; display: block; font-size: 13px; line-height: 14px!important }

.cust-order .block .de-section.active:before { top:61px !important; z-index:9; }
.cust-order .block .de-section.active:after {  top:62px !important; }


.team-list .cont { height:380px; }

.slider-content {
	 position: relative;
	  top: -40px;
}

.slider-content a {
    width: 110px;
    height: 32px;
    line-height: 30px;
    margin-left: 60%;
}

/* @media (hover:none), (hover:on-demand) {
	.header-top-part .logo a:hover img
	{
		display: block;
	}
  .header-top-part .logo a:hover img:nth-child(2)
	{
		display: none;
	}

} */


}
@media (min-width:768px) and (max-width:993px) {

.team-list .cont { height:380px; }

.header-menu-part ul li { margin-left: 5px }
.mission-center-box { padding: 15px; font-size: 15px }
.mission-center-img img { max-width: 50px }
.mission-center-left .mission-center-img img { max-width: 75px }
.productSubmitInput, .products-box .product-btn a { display: inline-block; width: 100%; margin: 0 0 15px }
.footer-link-info { margin-bottom: 40px; margin-right: 20px }
.cust-order .block .waranty .select { width: 70% }
.cust-order .block .qty label { margin-top: 0; width: 75% }
.cust-order .block .qty span { margin-top: -5px }
.cust-order .price-total li.total { font-size: 21px }
.cust-order .price-total li a.download { padding: 0 9px 0 35px; background: url(../images/pdf-download.png) 5px center no-repeat #fff }
.cust-order .price-total li input[type=submit] {padding: 0 13px; width: auto; }
.cont-map .map-address { right: 0 }
.home-banner-slider .item {  /*height: 350px;*/ height: 600px; }
.pro-listing .list-popup { max-width: 100% }
.cat-pro-list .mobi-ver-list { display: inline-block; width: 100%; background: #fff; position: relative; padding: 15px }
.cat-pro-list .mobi-ver-list h4 { text-align: left; font-size: 22px; font-weight: 500; color: #ff5450; font-family: Quicksand, sans-serif; margin-bottom: 20px }
.cat-pro-list .mobi-ver-list .remove a { background: url(../images/remove.png) center no-repeat #fff; border-radius: 2px; position: absolute; top: -5px; right: 15px; border: 1px solid #d3d3d3; height: 27px; width: 27px; display: inline-block; margin-top: 20px }
.cat-pro-list .mobi-ver-list .remove a:hover { border-color: #000 }
.cat-pro-list .mobi-ver-list figure { margin-top: 15px; text-align: center }
.cat-pro-list .mobi-ver-list figure small { font-size: 14px; color: #656565; margin-top: 10px; display: inline-block; width: 100% }
.cat-pro-list .mobi-ver-list figure .price { font-size: 20px; color: #000 }
.cat-pro-list .mobi-ver-list h5 { display: inline-block; width: 100%; border-top: #3f3f3f 1px solid; padding: 15px; margin-top: 20px; border-bottom: #ccc 1px solid; margin-bottom: 15px; font-family: 'Titillium Web', sans-serif; font-weight: 500 }
.cat-pro-list .mobi-ver-list h5 span { font-size: 16px; color: #303c4e; background: url(../images/menu-gray-arrow-down.png) right center no-repeat; display: inline-block; width: 100%; text-align: left }
.cat-pro-list .mobi-ver-list .cont { display: inline-block; width: 100% }
.cat-pro-list .mobi-ver-list .cont ul { margin: 0; padding: 0 }
.cat-pro-list .mobi-ver-list .cont ul li { margin: 0 0 6px; padding: 0; font-size: 14px; text-align: left; color: #656565; float: left; width: 100% }
.cat-pro-list .mobi-ver-list .cont ul li:nth-child(2n) { float: right }
.cat-pro-list .mobi-ver-list .cont ul li span { font-size: 14px; font-weight: 500; text-align: left; color: #000; margin-right: 15px }
.cat-pro-list .mobi-ver-list .cont ul li:before { content: "•"; margin-right: 4px }
.cat-pro-list .mobi-ver-list .blocks { display: inline-block; width: 100%; margin-top: 15px; border-top: #3f3f3f 1px solid; padding-top: 15px; text-align: center }
.cat-pro-list .mobi-ver-list .blocks .edit { display: inline-block; text-align: center; vertical-align: top; margin: 0 15px }
.cat-pro-list .mobi-ver-list .blocks .edit span { display: inline-block; width: 100%; float: left; font-size: 14px; color: #000; margin-bottom: 2px }
.cat-pro-list .mobi-ver-list .blocks .edit a { display: inline-block; border-radius: 2px; background: url(../images/edit.png) center no-repeat #fff; border: 1px solid #d3d3d3; width: 55px; height: 33px }
.cat-pro-list .mobi-ver-list .blocks .edit a:hover { border-color: #000 }
.cat-pro-list .mobi-ver-list .blocks input[type=number] { display: inline-block; border-radius: 2px; background: #fff; border: 1px solid #d3d3d3; width: 55px; height: 33px; text-align: center; padding: 0 0 0 12px; position: relativee; top: -1px }
.cat-pro-list .mobi-ver-list .blocks input[type=number]:focus, .cat-pro-list .mobi-ver-list .blocks input[type=number]:hover { border-color: #000 }
.li_sd { height: 100px }
.pro-listing .left-side .category li label.control { width: 140px }
.cust-order .block .de-section h5 { font-size: 12px; width: 100px }
.pro-2 .owl-carousel .owl-nav .owl-next { right: 15px }
.pro-2 .owl-carousel .owl-nav .owl-prev { left: 15px }
.pro-listing .left-side .category li label.control { font-size: 14px; padding-left: 30px }
.header-menu-part ul li a { padding: 10px }
#navsub_1448702_983135>li:first-child { margin-right: 20px }
.base.radiolist span.prc, .radiolist spam.name { width: 100%; float: none; font-size: 13px; line-height: 14px!important }
.pro-2.owl-carousel .owl-nav .owl-next { right: 10px!important }
.pro-2.owl-carousel .owl-nav .owl-prev { left: 15px!important }
.pro-listing .right-side .filter-bar .block label { font-size: 16px }


.cust-order .block .de-section.active:before { top:59px; z-index:9; }
.cust-order .block .de-section.active:after {  top:60px; }

.owl-item {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1) translate3d(0,0,0);
}

.slider-content a {
    width: 150px;
    height: 32px;
    line-height: 30px;
    margin-left: 39%;
		font-size: 16px;
}

.cust-order .block .de-section span.select_name {
	display: inline-block;
	height: auto;
	max-width: calc(100% - 90px);
	margin-bottom: 5px;
	width: auto;
}
.cust-order .block .de-section.active .panel
{
	clear:both;
}

/* @media (hover:none), (hover:on-demand) {
	.header-top-part .logo a:hover img:nth-child(1)
	{
		display: block;
	}
    .header-top-part .logo a:hover img:nth-child(2)
		{
			display: none;
		}
} */

}
@media only screen and (max-width:991px) {
.pmobinfo { display: none }
}
@media only screen and (max-width:768px) {
.products-box .product-btn a { margin: 10px 0 }
.products-box .product-btn { text-align: center }
.productSubmitInput { float: none }
}
.show-mobi { display: none!important }
.hide-mobi { display: block!important }
#toTop, .mobile-memnu, .view-filters, header .mobi-menu, header nav a.exit { display: none }
@media (max-width:767px) {

.team-list .cont { height:auto; }

.pro-listing .list-popup .right-part figure { display:inline-block; }

.footer-lets-connect, .footer-top { border-bottom: 1px solid rgba(255,255,255,.1) }
.copy-right-text span, .our-mission-box, .products-box .product-btn a, header .mobi-menu { display: inline-block }
#toTop, .copy-right-text, .copy-right-text span, .footer-lets-connect h6, .footer-lets-connect p, footer { text-align: center }
.our-mission-box { width: 100%; padding: 10px 0 }
.our-mission-box .show-mobi, .our-mission-box .show-mobi [class*=col-] { padding: 0 4px }
.view-our-mission-box { height: 155px; margin: 8px 0 }
.view-our-mission-box h2 { font-size: 16px }
.view-our-mission-box p { font-size: 13px; margin-bottom: 7px; font-weight: 400 }
.view-our-mission-box.mission-center-box:last-child { margin-top: 0 }
.lets-talk-section { background-size: cover }
.lets-talk-form-left, .lets-talk-form-right { width: 100% }
.latest-news-blogs-section { padding: 25px 0 }
.latest-news-blogs-box { margin: 0 0 20px }
.latest-news-blogs-box:hover { box-shadow: none }
footer { padding: 20px }
.footer-top { padding-bottom: 10px }
.footer-top .footer-logo { display: inline-block; width: 100%; margin: 0; max-width: 190px }
.footer-top .phone-link { width: 100%; text-align: center; margin: 15px 0 }
.footer-top .social-icon { width: 100% }
.footer-lets-connect h6 { font-size: 13px; line-height: 22px; font-weight: 600 }
.footer-lets-connect p { line-height: 18px }
.footer-lets-connect { padding-bottom: 0; margin-bottom: 10px }
.copy-right-text span { width: 100%; font-size: 12px; font-weight: 400; margin-bottom: 10px }
.header-part .header-menu-part, .header-part .header-right-menu, .header-right-menu .header-right-icon.hide-mobi, .home-banner-slider .owl-nav { display: none }
.header-right-icon.show-mobi { float: right; position: relative; top: -2px }
.home-banner-slider { height: 322px; overflow: hidden }
.home-banner-slider .item { height: 322px; background-size: cover }
.home-banner-content { top: 170px; padding: 0 15px }
.slider-content { margin-top: 0 }
.slider-content h2 { font-size: 22px; font-weight: 500 }
.slider-content p { font-size: 16px }
.owl-carousel-3.owl-carousel .owl-item img { width: auto }
.owl-carousel-3.owl-carousel .owl-item { -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out; top: -20px; opacity: .5 }
.owl-carousel-3.owl-carousel .owl-item.active { top: 0; opacity: 1 }
.owl-carousel-3.owl-carousel .owl-item.active .products-box { box-shadow: rgba(0,0,0,.2) 0 2px 5px; display: inline-block; width: 100%; padding-bottom: 12px }
.owl-carousel-3.owl-carousel .products-box { margin-bottom: 0 }
.owl-carousel-3.owl-carousel .owl-dots { display: none!important }
.owl-carousel-3.owl-carousel .owl-nav .owl-next, .owl-carousel-3.owl-carousel .owl-nav .owl-prev { font-size: 0 }
.owl-carousel-3.owl-carousel .owl-nav .owl-next:before, .owl-carousel-3.owl-carousel .owl-nav .owl-prev:before { font-size: 30px; color: #2a2a2a }
.breadcums.cart-b { z-index: 99 }
.mobile-memnu { position: absolute; top: -5px; right: 0; background: #fff; width: 75%; display: none; z-index: 9999999 }
.mobile-memnu .menu-header { display: inline-block; width: 100%; background: #454647; padding: 10px 15px }
.mobile-memnu .menu-header figure { display: inline-block; float: left }
.mobile-memnu .menu-header .header-right-icon { float: right; margin-top: 6px }
.mobile-memnu>ul>li>a { padding: 10px 23px; font-size: 14px; color: rgba(69,70,71,1); display: inline-block; width: 100% }
.mobile-memnu>ul>li>ul { background: #eee; padding: 15px; display: none }
.mobile-memnu>ul>li:hover>ul { display: block }
.mobile-memnu>ul>li>ul>li>a { color: #666768!important; line-height: 1.42857; padding: 8px 20px; font-size: 14px; display: inline-block; width: 85%; font-weight: 600 }
.mobile-memnu>ul>li>ul>li>ul { padding: 15px 10px 15px 0; display: none }
.mobile-memnu>ul>li>ul>li:hover>ul { display: block }
.mobile-memnu>ul>li>ul>li>ul>li>a { color: #fb6763; font-size: 14px; padding: 8px 20px; display: inline-block; width: 100%; font-weight: 700 }
.mobile-memnu>ul>li>ul>li>ul>li>ul>li>a { color: rgba(69,70,71,1); font-size: 14px; padding: 8px 20px; display: inline-block; width: 100%; font-weight: 700 }
.mobile-memnu ul li { position: relative }
.mobile-memnu ul li.has-drop .menu-arrow.active:after, .mobile-memnu ul li.has-drop .menu-arrow:after, .mobile-memnu ul li.has-drop .menu-arrow:focus:after, .mobile-memnu ul li.has-sub-drop .sub-menu-arrow:after, .sub-sub-menu-arrow:after { content: ""; height: 40px; width: 40px; position: absolute; top: 0 }
.mobile-memnu ul li.has-drop .menu-arrow:after { background: url(../images/menu-gray-arrow-right.png) center no-repeat; right: 0; transition: all .3s ease }
.mobile-memnu ul li.has-drop .menu-arrow.active:after { background: url(../images/menu-gray-arrow-right.png) center no-repeat; right: 0; transform: rotate(90deg); transition: all .3s ease-in-out }
.mobile-memnu ul li.has-drop .menu-arrow:focus:after { background: url(../images/menu-gray-arrow-down.png) center no-repeat; right: 0 }
.mobile-memnu ul li.has-sub-drop .sub-menu-arrow:after, .sub-sub-menu-arrow:after { background: url(../images/menu-red-arrow-right.png) center no-repeat; right: -15px; z-index: 10000; transition: all .3s ease }
.mobile-memnu ul li.has-sub-drop .sub-menu-arrow.active:after, .sub-sub-menu-arrow.active:after { content: ""; background: url(../images/menu-red-arrow-right.png) center no-repeat; height: 40px; width: 40px; position: absolute; right: -15px; top: 0; z-index: 10000; transform: rotate(90deg); transition: all .3s ease-in-out }
#toTop { background: #373737; display: inline-block; width: 100%; font-size: 13px; line-height: 22px; padding: 10px 0; color: rgba(255,255,255,.7); border-bottom: rgba(255,255,255,.3) 1px solid }
.cat-pro-list .mobi-ver-list { display: inline-block; width: 100%; background: #fff; position: relative; padding: 15px }
.cat-pro-list .mobi-ver-list h4 { width: 87%; text-align: left; font-size: 22px; font-weight: 500; color: #ff5450; font-family: Quicksand, sans-serif; margin-bottom: 20px }
.cat-pro-list .mobi-ver-list .remove a { background: url(../images/remove.png) center no-repeat #fff; border-radius: 2px; position: absolute; top: -5px; right: 15px; border: 1px solid #d3d3d3; height: 27px; width: 27px; display: inline-block; margin-top: 20px }
.cat-pro-list .mobi-ver-list .remove a:hover { border-color: #000 }
.cat-pro-list .mobi-ver-list figure { margin-top: 15px; text-align: center }
.cat-pro-list .mobi-ver-list figure small { font-size: 14px; color: #656565; margin-top: 10px; display: inline-block; width: 100% }
.cat-pro-list .mobi-ver-list figure .price { font-size: 20px; color: #000 }
.cat-pro-list .mobi-ver-list h5 { display: inline-block; width: 100%; border-top: #3f3f3f 1px solid; padding: 15px 0; margin-top: 20px; border-bottom: #ccc 1px solid; margin-bottom: 15px; font-family: 'Titillium Web', sans-serif; font-weight: 500 }
.cat-pro-list .mobi-ver-list h5 span { font-size: 16px; color: #303c4e; background: url(../images/menu-gray-arrow-down.png) right center no-repeat; display: inline-block; width: 100%; text-align: left }
.cat-pro-list .mobi-ver-list .cont { display: inline-block; width: 100% }
.cat-pro-list .mobi-ver-list .cont ul { margin: 0; padding: 0 }
.cat-pro-list .mobi-ver-list .cont ul li { margin: 0 0 6px; padding: 0 0 0 10px; font-size: 14px; position: relative; text-align: left; color: #656565; float: left; width: 100% }
.cat-pro-list .mobi-ver-list .cont ul li:nth-child(2n) { float: right }
.cat-pro-list .mobi-ver-list .cont ul li span { font-size: 14px; font-weight: 500; text-align: left; color: #000; margin-right: 15px }
.cat-pro-list .mobi-ver-list .cont ul li:before { content: "•"; margin-right: 4px; position: absolute; left: 0 }
.cat-pro-list .mobi-ver-list .blocks { display: inline-block; width: 100%; margin-top: 15px; border-top: #3f3f3f 1px solid; padding-top: 15px; text-align: center }
.cat-pro-list .mobi-ver-list .blocks .edit { display: inline-block; text-align: center; vertical-align: top; margin: 0 15px }
.cat-pro-list .mobi-ver-list .blocks .edit span { display: inline-block; width: 100%; float: left; font-size: 14px; color: #000; margin-bottom: 2px }
.cat-pro-list .mobi-ver-list .blocks .edit a { display: inline-block; border-radius: 2px; background: url(../images/edit.png) center no-repeat #fff; border: 1px solid #d3d3d3; width: 55px; height: 33px }
.cat-pro-list .mobi-ver-list .blocks .edit a:hover { border-color: #000 }
.cat-pro-list .mobi-ver-list .blocks input[type=number] { display: inline-block; border-radius: 2px; background: #fff; border: 1px solid #d3d3d3; width: 55px; height: 33px; text-align: center; padding: 0 0 0 12px; position: relativee; top: -1px }
.cat-pro-list .mobi-ver-list .blocks input[type=number]:focus, .cat-pro-list .mobi-ver-list .blocks input[type=number]:hover { border-color: #000 }
.shipping-cost { padding-bottom: 25px; border-bottom: #979797 1px solid; margin-bottom: 25px }
.shipping-cost .code { border-bottom: none; margin-bottom: 0 }
.shipping-cost .code input[type=text] { width: 165px }
.shipping-cost, .shipping-cost h6 { font-size: 14px }
.cart-details .cat-pro-list { padding: 28px 0 }
.cart-banner { margin-bottom: 5px; height: 85px }
.breadcums.cart-b { margin-bottom: 15px }
.c-shopping .right { float: right; padding-top: 0; margin-top: 0 }
.cart-details table tr td { display: inline-block; width: 100% }
.cust-order .block .waranty span, .cust-order>h3 { display: none }
.cart-details ul li figure { width: 100% }
.breadcums a, .breadcums a:last-child { font-size: 12px }
.product-detail h2 { font-size: 24px }
.product-detail h3 { border-top: #979797 1px solid; margin-top: 0; padding-top: 15px; font-size: 16px; color: #ff5450; margin-bottom: 20px; background: url(../images/menu-gray-arrow-down.png) right 21px no-repeat; background-size: 10px }
.product-detail .cont h4 { font-size: 16px }
.product-detail .cont, .product-detail .cont ul.bull li { font-size: 14px }
.cust-order .block h4 { text-align: left; font-size: 18px; margin-top: 15px }
.cust-order .block .de-section { padding: 9px 0 9px 30px }
.cust-order .block .de-section i { height: 20px; width: 20px; line-height: 16px; font-size: 12px; color: #656565 }
.cust-order .block .de-section .base figure img, .cust-order .block .waranty .select { width: 100% }
.cust-order .block .de-section h5 { font-size: 14px }
.cust-order .block .de-section span { font-size: 12px }
.cust-order .block .de-section a.accordion { top: 10px }
.cust-order .block .de-section .panel { margin: 12px 0 0 -34px }
.cust-order .block .de-section .base li { width: 100%; margin-bottom: 25px; padding: 0 25px }
.cust-order .block .de-section .base li:last-child { margin-bottom: 0 }
.cust-order .block .de-section.no-bor label.control { top: 13px }
.product-tab .nav-tabs { margin: 0 -15px }
.product-tab .nav-tabs>li { width: 33.3%; padding: 7px 0 0 }
.product-tab .nav-tabs>li a { width: auto; font-size: 14px }
.product-tab .tab-content { padding: 30px 0 0 0; }
.pro-spacification ul li { font-size: 12px; margin-bottom: 15px }
.pro-spacification ul li h4 { font-size: 14px }
.pro-spacification figure { margin-top: 0px; display: inline-block }
.pro-spacification .links { margin: 30px -25px 0; width: auto; display: inherit }
.pro-spacification .links a { float: left; margin-top: 8px }
.pro-spacification .links a.download { float: right; padding: 0 9px 0 30px; background: url(../images/pdf-download.png) 5px center no-repeat #fff; font-size: 15px; margin-left: 0; margin-top: 0 }
.related-pro { padding: 30px 0; background: #FAFAFA }
.related-pro h2 { font-size: 24px; margin-bottom: 25px }
.related-pro .owl-carousel-3.owl-carousel .owl-item { top: 0 }
.banner_img, .contact-banner { height: 150px; margin-bottom: 10px }
.contact-left h2 { font-size: 24px }
.contact-left .cont { background: 0 0; padding: 0 }
.contact-left .cont h6 { font-size: 16px }
.contact-left .cont p { font-size: 14px }
.mobi-cont-form { background: rgba(255,255,255,.6); padding: 25px 15px; margin-top: 25px }
.cont-form, .cont-map { margin-top: 0 }
.cont-form { padding: 0 }
.cont-form h4 { font-size: 28px }
.cont-form ul li.left, .cont-form ul li.right { width: 100% }
.cont-form ul li input[type=submit] { background: #f7f7f7; color: #62a0e4; border: 1px solid #CCC }
.cont-map .map-address { width: 100%; position: relative; right: 0; margin-top: -5px }
.cont-map iframe { height: 150px!important }
.cont-map .map-address ul { margin-top: 15px }
.product-banner { height: 150px }.product-detail .detail-prew #slider li a img {  max-height:100%;  max-width: 460px !important; }
.product-banner .cont h2 { font-size: 22px }
.product-banner .cont { bottom: 10px }
.pro-cont { margin: 8px 0 }
.pro-cont .breadcums { margin: 10px 0 }
.pro-list { background: #fff }
.pro-listing .left-side { margin-top: 0 }
.pro-listing .left-side .tags, .pro-listing .left-side>h4 { display: none }
.view-filters { width: 100%; border-top: solid 1px #3f3f3f; padding: 15px; display: block }
.view-filters span { display: inline-block; width: 100%; font-size: 16px; color: #303c4e; background: url(../images/menu-gray-arrow-down.png) right center no-repeat }
.pro-listing .left-side .category { margin-top: 0; border-top: none; padding: 0 20px }
.pro-listing .left-side .category li label.control { font-size: 16px }
.pro-listing .left-side .category li ul li label.control { font-size: 14px }
.pro-listing .p-list li { width: 48%; margin-right: 0 }
.pro-listing .p-list li:nth-child(2n) { float: right }
.products-box .product-btn a { width: 100px; margin: 0 }
.pro-listing .right-side .filter-bar { padding-bottom: 0; padding-top: 20px; border-top: #3f3f3f 1px solid; border-bottom: none; margin-bottom: 20px; margin-top: 0 }
.pro-listing .right-side .filter-bar .right { width: 100%; display: inline-block }
.pro-listing .right-side .filter-bar .block { margin-right: 0 }
.pro-listing .right-side .filter-bar .block label { font-size: 14px; line-height: 23px }
.pro-listing .right-side .filter-bar .block .select.s-2 { height: 24px; width: 120px }
.pro-listing .right-side .filter-bar .block .select select { height: 22px; font-size: 12px; float: left }
.pro-listing .right-side .filter-bar .pagination { float: right }
.pro-listing .right-side .filter-bar .pagination li a { height: 24px; width: 24px; line-height: 22px; font-size: 12px; color: #3c442d }
.pro-listing .left-side h5 { border-bottom: none; margin-bottom: 0 }
.other-select { padding: 0 20px; clear: both }
.featured-products-section { padding: 25px 0 33px }
.featured-products-section .section-title { margin-bottom: 10px }
.copy-right-text .hide-mobi { display: none!important }
.mobi-left, .pro-listing .list-popup #carousel { display: none }
.form-group input, .form-group select { padding: 2px 13px }
.header-top-part { padding: 13px 0 }
.pro-listing .right-side .filter-bar .block .select select { color: #6f6f6f }
.pro-listing .right-side .filter-bar .pagination li a:hover, .pro-listing .right-side .filter-bar .pagination li.active a { border: 2px solid #538ee0; color: #538ee0 }
.pro-listing .list-popup { max-width: 100%; padding: 10px }
.pro-listing .list-popup .left-part { width: 100%; padding: 0 }
.pro-listing .list-popup .right-part { width: 100%; padding: 20px 0 0 }
.pro-listing .list-popup .left-part h2 { font-size: 24px ; width: 92%;  }
.pro-listing .list-popup .left-part h2 sub { font-size: 10px }
.pro-listing .list-popup .left-part #slider:after { content: url(../images/ausmade-rough-copy.png); position: absolute; bottom: 10px; left: 0 }
.lets-talk-form-left .form-group { display: inline-block; width: 100% }
.lets-talk-form-left .form-group .select select { height: 31px }
.pro-listing .list-popup .right-part .cont { font-size: 14px; padding-bottom: 20px }
.pro-listing .list-popup .right-part .cont h3, .pro-listing .list-popup .right-part .cont h4 { font-size: 16px }
.pro-listing .list-popup .right-part .cont ul.bull li { font-size: 14px }
.pro-listing .list-popup .right-part .link { position: relative; right: 0; bottom: 0 }
.pro-listing .list-popup .right-part .link .price { float: left }
.cust-order .price-total li.total { font-size: 21px }
.cust-order .price-total li a.download { padding: 0 9px 0 35px; background: url(../images/pdf-download.png) 5px center no-repeat #fff }
.cust-order .price-total li input[type=submit] { padding: 0 17px }
.cust-order .block .de-section a.accordion-2:after { line-height: 20px }
.cust-order .block .de-section.no-bor .control__indicator { height: 15px; width: 15px }
.cust-order .block .de-section.no-bor .control--checkbox .control__indicator:after { left: 4px; top: 2px; height: 8px }
.cust-order .block .qty label { font-size: 13px; width: 70%; margin-top: 0 }
.owl-carousel .owl-nav .owl-prev { left: 15px }
.owl-carousel .owl-nav .owl-next { right: 15px }
.shipping-cost { padding-right: 0 }
.shipping-cost h3 { font-size: 16px; margin-bottom: 15px }
.cart-total li { padding-bottom: 16px }
.our-mission-service { min-height: 120px; margin: 15px 0 }
.testi-list .grid-item { width: 100%!important; float: left!important }
.he-100, .he-30 { height: auto }
.hide-mobi { display: none!important }
.show-mobi { display: block!important }
.blog-container .post-list, .blog-container .side-panel { width: 100% }
.jplist-pagination { float: right }
.jplist-pagination .jplist-pagesbox button, .jplist-pagination button.jplist-next, .jplist-pagination button.jplist-prev { height: 24px; width: 24px; line-height: 22px; font-size: 12px; color: #3c442d; float: left }
.jplist-pagination .jplist-pagesbox button.jplist-current { border: 2px solid #538ee0; color: #538ee0!important }
.jplist-pagination button.jplist-next, .jplist-pagination button.jplist-prev { font-size: 0; background-size: 15px }
.cust-order .price-total li input[type=submit] { width: 130px }
.top_about ul { position: relative; top: 0; width: 100% }
.our-mission-section p.sub-text { font-size: 15px; line-height: 1.5 }
.floatright { float: right }
.list_right { padding-bottom: 0 }
.cust-order .block .waranty { margin-bottom: 0 }
.slider-images>figure img { width: 45px }
.cust-order .block .de-section h5, table { width: 100% }
#navsub_1448702_983135>li:first-child { border-right: none; margin-right: 0 }
.products-box .product-btn .quick-view.fancybox { position: relative; top:1; float:left; }
table { display: inline-block; overflow: auto }
.productSubmitInput { float: none; width: 100px }

.product-detail .cust-order.show-mobi {display: none !important;}
}
@media (max-width:550px) {
.header-top-part .logo { max-width: 140px }
.pro-listing .p-list { padding: 0 25px }
.pro-listing .p-list li { width: 100%; margin-right: 0; box-shadow: rgba(0,0,0,.1) 0 1px 7px; left: 0!important }
.featured-products-section .products-box .product-btn a, .featured-products-section .products-box .productSubmitInput, .products-box .product-btn a { width: 100px }
.shipping-cost .code input[type=text] { width: 95px!important; margin-top: 5px }
.cust-order .block .de-section h5 { width: 130px }

.product-detail .detail-prew #slider li a img {  max-width: 100% !important; }

}

@media (max-width:479px)
{
	.cust-order .block .de-section span.select_name {
		display: inline-block;
		height: auto;
		max-width: calc(100% - 100px);
		margin-bottom: 5px;
		width: auto;
	}
	.cust-order .block .de-section.active .panel
	{
		clear:both;
	}
}

@media (max-width:330px) {
.header-top-part .logo { max-width: 130px }
.pro-listing .list-popup .right-part .cont ul.bull li { margin-right: 0; width: 100% }
}
